Subject: RE: [bmwg] "Standard" Security Section Paragraph

From: [email-masked]
Date: Fri, 21 Jul 2006 11:03:44 -0400

Security Considerations
Benchmarking activities as described in this memo are limited to technology
characterization using simulated stimuli in a laboratory environment,
and a dedicated address space. The benchmarking network topology MUST NOT
be connected to devices that may forward the test traffic into a production 
network environment. Further, benchmarking is performed on a "black-box"
basis, and no abnormal configuration settings should be necessary.
No special benchmarking capabilities should exist in a device under test,
so there should be no need to disable such capabilities when the device
is used in a production network.

Hi Al,

Looks good.  I do wonder what is meant by "abnormal configuration settings".

Scott

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

---

From: Matthew J Zekauskas <[email-masked]>
Date: Fri, 21 Jul 2006 12:15:39 -0400

On 7/21/2006 11:03 AM, [email-masked] wrote:
[snip]
> Looks good.  I do wonder what is meant by "abnormal configuration settings".

How about "special configuration settings"?

My interpretation is that you don't have to (and in fact we would not
want) configuration settings that are used just for testing, and not
used in normal network operation.

--Matt, who hasn't been paying a ton of attention lately to bmwg :)